<?xml version="1.0" encoding="utf-8"?>
<Window size="570,440" caption="0,0,0,44" >
    <Font name="Microsoft YaHei" size="16" bold="false" italic="false" default="false" indexfont="yahei_16"/>
    <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" indexfont="default"/>
    <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="yahei_14"/>
    <Font name="Microsoft YaHei" size="10" bold="false" italic="false" indexfont="yahei_10"/>
    <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="yahei_12"/>

	<VerticalLayout name="feedback_tip_inner2" width="357" height="359" bkcolor="feedback_tip_bkcolor">
		<Label text="问题描述（必填）" textcolor="feedback_tip_sub_textcolor" indexfont="yahei_12" padding="14,24,0,0" height="12"/>
		<TextField name="problem_edit" bkcolor="feedback_edit_bkcolor"  borderround="2,2"
			textpadding="5,8,0,8" padding="14,10,14,0" indexfont="yahei_12" multiline="true"
			tip="描述下您的建议和详细场景，便于我们更好的为您解决问题"  tiptextcolor="#ff515152"
			width="329" height="67" name="problem_edit"  vscrollbar="true" autohscroll="false" textcolor="feedback_edit_textcolor" vscrollbarstyle="showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;4&quot; thumbnormalimage=&quot;file='skinplan/PreferencesCenter/scrollbar.png' source='0,0,4,40' corner='0,6,0,6'&quot; thumbhotimage=&quot;file='skinplan/PreferencesCenter/scrollbar.png' source='4,0,8,40' corner='0,6,0,6'&quot; thumbpushedimage=&quot;file='skinplan/PreferencesCenter/scrollbar.png' source='8,0,12,40' corner='0,6,0,6'&quot;"/>
		
		<Label text="联系方式" textcolor="feedback_tip_sub_textcolor" indexfont="yahei_12" padding="14,16,0,0"  height="12"/>
		
		<TextField name="phone_edit" bkcolor="feedback_edit_bkcolor"  borderround="2,2"
			textpadding="8,0,8,0" padding="14,10,14,0" indexfont="yahei_12" multiline="false"
			tip="手机/QQ/邮箱"  tiptextcolor="#ff515152"
			width="329" height="30" vscrollbar="true" autohscroll="false" textcolor="feedback_edit_textcolor"/>
		
		<Label text="上传截图" textcolor="feedback_tip_sub_textcolor" indexfont="yahei_12" padding="14,16,0,0"  height="12"/>
		<HorizontalLayout name="add_pic_lay" height="68" padding="14,10,0,0" width="343">
			<!--<Button width="60" height="60" bkcolor="feedback_add_pic_bkcolor" hotbkcolor="feedback_hot_btn_bkcolor"
			bkimage="file='commonres/add.svg' align='center,20,20' "/>
			
			svg-fill-color='left_tip_bk' hot-svg-fill-color='config_drop_down_hover' pushed-svg-fill-color='config_drop_down_hover' -->
		</HorizontalLayout>
		<Button name="submit_btn" width="80" height="32" text="提交反馈" align="center" textcolor="feedback_tip_submit_textcolor"
		disabledtextcolor="login_btn_disable_text_color" indexfont="yahei_14" gradient="tips_know_gradient" enabled="false" hot-gradient="login_green_btn_hot_gradient" pushed-gradient="login_green_btn_hot_gradient"
		disabled-gradient="login_green_btn_disabled_gradient" padding="139,30,138,20" borderround="2,2"/>
	</VerticalLayout>
</Window>
